name: gender_age
cmd:
  - start: |
      rosenv
      source tensorflow/bin/activate
      stdbuf -oL -eL python ${prefix}/lib/gender_and_age/guess_server.py
  - check: #TODO
tags:
  - gender_age_detection
  - person_detection
requires:
  - base_system
provides:
  - gender_age
wait: 5
host: ${laptop}

#original vdemo definition
#"openpose_gender_and_age,$lower, -n -l -g people -w 5 -L 6:"
